## couchdbkit-0.6.5.tar.gz

=== requirements.txt ===
restkit>=4.2.2
