=== examples/djangoapp/requirements.txt ===
CouchDB==0.8
Django==1.4
WebOb==1.2
couchdbkit==0.6.3
gunicorn==0.14.3
http-parser==0.7.5
nose==1.1.2
restkit==4.1.3
socketpool==0.4.1
wsgiref==0.1.2
yolk==0.4.3
