=== debian/changelog ===
couchdbkit (0.5.4-1) karmic; urgency=low

  * new release 

 -- Benoit Chesneau <benoitc@e-engura.com>  Fri, 18 Feb 2011 19:19:00 +0100

couchdbkit (0.5.3-1) karmic; urgency=low

  * new release 

 -- Benoit Chesneau <benoitc@e-engura.com>  Fri, 11 Feb 2011 00:00:00 +0100

couchdbkit (0.5.2-1) karmic; urgency=low

  * new release 

 -- Benoit Chesneau <benoitc@e-engura.com>  Wed, 2 Feb 2011 17:30:00 +0100

couchdbkit (0.5.1-1) karmic; urgency=low

  * new release 

 -- Benoit Chesneau <benoitc@e-engura.com>  Thu, 25 Nov 2010 17:30:00 +0100

couchdbkit (0.5.0-1) karmic; urgency=low

  * new release 

 -- Benoit Chesneau <benoitc@e-engura.com>  Thu, 25 Nov 2010 17:31:00 +0100

couchdbkit (0.4.11-1) karmic; urgency=low

  * new release 

 -- Benoit Chesneau <benoitc@e-engura.com>  Thu, 05 Aug 2010 19:22:05 +0100

couchdbkit (0.4.2-1) karmic; urgency=low

  * Initial release 

 -- Benoit Chesneau <benoitc@e-engura.com>  Mon, 22 Feb 2010 08:22:05 +0100
