=== debian/control ===
Source: couchdbkit
Section: python
Priority: optional
Maintainer: Benoit Chesneau <benoitc@e-engura.com>
Build-Depends: debhelper (>= 7), python-support, python-setuptools
Standards-Version: 3.9.0.0
Homepage: http://couchdbkit.org/

Package: python-couchdbkit
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, 
	python-restkit(>=3.2.0)
Provides: ${python:Provides}
Description: Trying to improve couchdb experience in Python
 Couchdbkit provides you a full featured and easy client to access and
 manage CouchDB. It allows you to manage a CouchDB server, databases,
 doc managements and view access. All objects mostly reflect Python
 objects for convenience.
